@charset "utf-8";



@media (min-width: 768px) and (max-width: 1259px) {

form{
	min-width:0;
	margin:0;
}

table:not(.not-responsive) {
	width: 100% !important;
}

table.table-content {
	margin-left: auto;
	margin-right: auto;
	width: 96% !important;
}

h3 > br {
	display: none;
}


.top_container .top_content,
.partners_container,
.news_content,
.footer_container .footer_content {
	padding-left: 2% !important;
	padding-right: 2% !important;
	width: 96% !important;
}

.section_container .section_content {
	padding-left: 2%;
	padding-right: 2%;
}


.top_container .top_content .logo {
	width: 21%;
    max-width: 260px;
}

.top_container .top_content .logo img {
	max-width: 100%;
	height: auto;
}

.top_container .top_content .main_menu {
	padding-top: 0;
	width: 71.5%;
    max-width: 860px;
}

.top_container .top_content .languages {
    padding-top: 0;
}


.main_menu a {
    padding: 0px 7px;
}


#header_slider {
	height: 450px;
}


.partners_container .partner_item{
	display: inline-block;
	width: 44% !important;
    max-width: 390px;
    margin: 30px 20px !important;
    float: none;
	text-align: left;
	vertical-align: top;
}

.partners_container .partner_item .image .overlay{
    font-size: 12px;
	height: 93%;
}


.section_content .content_gallery {
    width: 730px;
	margin-left: auto;
	margin-right: auto;
}

.section_content .content_gallery .jcarousel-skin-avto-2 {
    width: 730px !important;
}

.section_content .content_gallery .jcarousel-skin-avto-2 .jcarousel-container-horizontal {
    width: 730px !important;
}

.section_content .content_gallery .jcarousel-skin-avto-2  .jcarousel-clip-horizontal {
    width: 672px !important;
}

.section_content .content_gallery .jcarousel-skin-avto-2 .jcarousel-item {
    width: 672px;
	text-align: center;
}

.section_content .content_gallery .jcarousel-skin-avto-2 .jcarousel-prev-horizontal {
    left: 0px;
}

.section_content .content_gallery .jcarousel-skin-avto-2 .jcarousel-next-horizontal {
    right: 0px;
}


.table-partners td {
	width: 20% !important;
}
.table-partners td img {
	max-width: 100%;
	height: auto;
}


.news_left {
    width: 66% !important;
}

#ajax_news {
	text-align: center;
}

.news_right {
    width: 31% !important;
}

.news_left .event-item {
    float: none;
	display: inline-block;
	margin-left: 0 !important;
	text-align: left;
}

.news_left .news_item.event-item:nth-child(2) {
    margin-top: 30px !important;
}

.news-section > div:last-child img {
	max-width: 100%;
	height: auto;
}


.news-list .news_left .clear {
	display: none;
}

.news-list .news_left .news_item {
	float: none !important;
	display: inline-block;
	margin: 25px 2% !important;
	text-align: left;
	vertical-align: top;
}


.event-content > table td {
	box-sizing: border-box;
	padding-left: 2%;
	padding-right: 2%;
}
.event-content > table: img {
	max-width: 100%;
	height: auto;
}


.news_content {
}


.form_item {
	height: auto !important;
}

.form_item .title {
    float: none !important;
    width: auto !important;
}

.form_item .input {
	width: 98% !important;
    max-width: 410px;
    float: none !important;
}

.form_item input[type="text"],
.form_item textarea {
    width: 92% !important;
    max-width: 360px;
}

.form_item select {
	width: 98% !important;
    max-width: 360px;
}


.footer_container .footer_content {
	text-align: center;
}

.footer_container .footer_content .left_side {
	display: inline-block;
    float: none;
	width: 66%;
    max-width: 835px;
	text-align: left;
	vertical-align: top;
}

.footer_container .footer_content .right_side {
	display: inline-block;
    float: none;
	padding-left: 3%;
	width: 28%;
    max-width: 395px;
	text-align: left;
}

.footer_container .footer_content .right_side input {
	width: 84%;
    max-width: 365px;
}

.news_right img.banner_border{
	width:100%;
	height:auto;
}

}




@media (min-width: 0px) and (max-width: 767px) {

body {
	font-size: 12px;
}

form{
	min-width:0;
	margin:0;
}

h1 {
    font-size: 20px !important;

}

table td h3 {
    font-size: 12px !important;
}

table:not(.not-responsive) {
	width: 100% !important;
}

table.table-content {
	margin-left: auto;
	margin-right: auto;
	width: 96% !important;
}
table.table-content-2 > tbody > tr > td {
	padding-left: 2%;
	padding-right: 2%;
	width: 100% !important;
}

table td:not(.not-responsive) {
	box-sizing:border-box;
	display: block;
	width: 100% !important;
}

.content_container img {
	max-width: 100%;
	height: auto;
	margin:auto !important;
}



.top_container .top_content,
.partners_container,
.news_content,
.footer_container .footer_content {
	padding-left: 2% !important;
	padding-right: 2% !important;
	width: 96% !important;
}

.section_container .section_content {
	padding-left: 2%;
	padding-right: 2%;
}



#toggle_menu {
	z-index: 1003;
	display: block;
}

.toggle-events {
	display: inline;
}

.resp {
	display: initial;
}



.top_container {
    padding-top: 20px;
    padding-bottom: 20px;
}

.top_container .top_content {
    min-height: 0;
}

.top_container .top_content .logo {
    float: none;
    width: auto;
}

.top_container .top_content .logo img {
	width: 180px;
	height: auto;
}

.top_container .top_content .main_menu {
	z-index: 1001;
	display:none;
    float: none;
	position: fixed;
	top: 72px;
	left: 0px;
	padding: 52px 8% 0px 8%;
    width: 84%;
	height: 100%; 
    text-align: center;
    -webkit-transition: all 0s ease 0s;
    transition: all 0s ease 0s;
	background-color: rgba(47, 69, 78, .9);
}

.top_container .top_content .languages {
	z-index: 1002;
	display:none;
    float: none;
	position: fixed;
	top: 360px;
	left: 50%;
	margin-left: -26px;
    padding-top: 0;
}


.main_menu a {
    font-size: 18px;
	line-height: 36px;
    padding: 0px 15px;
    display: block;
	border-top: 1px solid #2f454e;
}
.main_menu a:first-child {
	border-top: 0;
}

.fixed-social {
	z-index: 1004;
	position: fixed;
	top: 475px;
	left: 50%;
	margin-left: -77px;
}


.top-spacer {
    height: 71px;
}

#header_slider {
	height: 250px;
}

/*img.rsImg {
	margin-left: 0 !important;
    width: auto !important;
	max-height: 100% !important;
}*/

.rsMinW .rsGCaption {
    top: 100px !important;
	left: 0 !important;
	margin-left: 0 !important;
	padding-left: 2% !important;
	padding-right: 2% !important;
	width: 96% !important;
	font-size: 15px !important;
}

.rsMinW .rsGCaption h1 {
    font-size: 22px !important;
}


.white_button {
    font-size: 14px;
    padding: 15px 35px;

}

#section_0 .section_content {
	background-position: center center !important;
}


.news_item_title {
	font-size: 20px !important;
}

.news_item .title {
    font-size: 12px;
}

.date {
    font-size: 12px;
}


.partners_container .partner_item {
	display: inline-block;
	width: 92% !important;
    max-width: 390px;
    margin: 15px 4% !important;
    float: none;
	text-align: left;
	vertical-align: top;
}

.partners_container .partner_item .title {
    font-size: 12px;
	text-align: center;
}
.partners_container .partner_item .title span {
    font-size: 14px;
}

.partners_container .partner_item .image .overlay {
	padding: 0% 1%;
	width: 98%;
	height: 100%;
    font-size: 12px;
}


.section_content .content_gallery {
    width: 300px;
	margin-left: auto;
	margin-right: auto;
}

.section_content .content_gallery .jcarousel-skin-avto-2 {
    width: 300px !important;
}

.section_content .content_gallery .jcarousel-skin-avto-2 .jcarousel-container-horizontal {
    width: 300px !important;
}

.section_content .content_gallery .jcarousel-skin-avto-2  .jcarousel-clip-horizontal {
    width: 242px !important;
}

.section_content .content_gallery .jcarousel-skin-avto-2 .jcarousel-item {
    width: 242px;
	text-align: center;
}

.section_content .content_gallery ul li a {
	width: 108px;
	height: 40px;
    padding: 5px 10px;
}

.section_content .content_gallery ul li a img {
	height: 100%;
	width: auto;
}

.section_content .content_gallery .jcarousel-skin-avto-2 .jcarousel-prev-horizontal {
    left: 0px;
}

.section_content .content_gallery .jcarousel-skin-avto-2 .jcarousel-next-horizontal {
    right: 0px;
}


#ajax_table > tbody > tr > td {
	height: 275px;
}

#ajax_table > tbody > tr:nth-child(even) > td:first-child,
#ajax_table > tbody > tr:nth-child(odd) > td:nth-child(2) {
	padding: 6% 4% !important;
}

#ajax_table p {
	padding-right: 0 !important;
	height: auto !important;
}


.table-sections > tbody > tr > td {
	height: 255px;
}


table.table-partners {
	margin-left: auto;
	margin-right: auto;
	width: 300px !important;
}

table.table-partners td {
	display: inline-block !important;
	box-sizing: border-box;
	padding: 10px;
	width: 50% !important;
}

.table-partners tr:nth-child(even) {
	display: none;
}


.news_left {
	margin-top: 0 !important;
	float: none !important;
    width: 100% !important;
}

#ajax_news {
	text-align: center;
}

.news_right {
    float: none !important;
    width: 100% !important;
}

.news_right > br {
	display: none;
}

.news_left .event-item {
    float: none;
	display: inline-block;
	margin-left: 4% !important;
	margin-right: 4% !important;
	width: 92%;
	max-width: 400px;
	height: 590px;
	text-align: left;
}

.news_left .news_item.event-item:nth-child(2) {
    margin-top: 30px !important;
}

.news_left .news_item .title {
    height: 100px;
}

.news-section > div:last-child img {
	max-width: 100%;
	height: auto;
}


.news-list .news_left .clear {
	display: none;
}

.news-list .news_left .news_item {
	float: none !important;
	display: inline-block;
	margin: 25px 2% !important;
	width: 96% !important;
	height: 590px !important;
	max-width: 400px;
	text-align: left;
	vertical-align: top;
}

.search-box {
	width: 96% !important;
	max-width: 400px;
}

.search-box > div:first-child {
	width: 10% !important;
}

.search-box > div:nth-child(2) {
	width: 78% !important;
}

.search-box > div:nth-child(3) {
	width: 11% !important;
}

#search_query {
	width: 98% !important;
	max-width: 288px;
	height: 48px;
}


.side_news h2 {
	padding-top: 5px !important;
	padding-right: 0 !important;
	padding-bottom: 0 !important;
    height: 28px !important;
	border: 1px solid #2f454e;
	font-size: 18px !important;
}

.side_news .side-events {
	display: none;
}


.icons-social li:first-child {
	display: block;
}


.event-content > table td {
	box-sizing: border-box;
	padding-left: 2%;
	padding-right: 2%;
}

.register_left,
.register_right {
    float: none !important;
    width: 100% !important;
}

.form_item {
    height: auto !important;
}

.form_item .title {
    float: none !important;
	width: auto !important;
    max-width: 205px !important;
}

.form_item .input {
	width: 100% !important;
    max-width: 410px;
    float: none !important;
}

.form_item input,
.form_item textarea {
    width: 92% !important;
    max-width: 360px;
}

.form_item select {
	width: 98% !important;
    max-width: 360px;
}


.footer_container .footer_content {
	text-align: center;
}

.footer_container .footer_content h1 {
    font-size: 20px;
}

.footer_container .footer_content .left_side {
	display: inline-block;
    float: none;
	width: 100%;
    max-width: 835px;
	text-align: left;
	vertical-align: top;
}

.footer_container .footer_content .left_side table td {
	padding-right: 0 !important;
}

.footer_container .footer_content .left_side table td:nth-child(2) {
	margin-top: 100px;
}

.footer_container .footer_content .right_side {
	display: inline-block;
    float: none;
	margin-top: 100px;
	width: 100%;
    max-width: 395px;
	text-align: left;
}

.footer_container .footer_content .right_side input {
	width: 84%;
    max-width: 365px;
}

.news_right img.banner_border{
	width:100%;
	height:auto;
}

#header_slider_content .header_title{
	width:100% !important;
}

}